Loading...
Searching...
No Matches
Option Struct Reference

`#include <fftools_cmdutils.h>`

## Data Fields

const OptionDef * | opt
const char * | key
const char * | val

## Detailed Description

An option extracted from the commandline. Cannot use AVDictionary because of options like -map which can be used multiple times.

Definition at line 278 of file fftools_cmdutils.h.

## Field Documentation

## key

const char* Option::key

Definition at line 280 of file fftools_cmdutils.h.

## opt

const OptionDef* Option::opt

Definition at line 279 of file fftools_cmdutils.h.

## val

const char* Option::val

Definition at line 281 of file fftools_cmdutils.h.

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h